
Grupo 4 2018 - Feature #424

Feature # 422 (New): Programación

Estudio de la Librería ev3dev

09/25/2018 08:37 AM - Anonymous

Status: New Start date: 09/04/2018

Priority: High Due date: 09/13/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/25/2018 08:38 AM - Anonymous

- Parent task set to #422

#2 - 09/25/2018 09:23 AM - Anonymous

- Due date set to 09/13/2018

- Start date changed from 08/28/2018 to 09/04/2018

- % Done changed from 0 to 100
